@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------MISLANIOUS START--------------------------------------------------------------------------------*/
/* @font-face {
    font-family: 'helveticaneuebold';
    src: url('../fonts/helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_neu_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('../fonts/helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_blackcond-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_light-webfont.woff2') format('woff2'),
         url(../fonts/'helveticaneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuemedium';
    src: url('../fonts/helveticaneue_medium-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuethin';
    src: url('../fonts/helveticaneue_thin-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('../fonts/helveticaneue-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueitalic';
    src: url('../fonts/helveticaneueit-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:focus {
    outline: 0 !important
}
.fit-vids-style {
    display: none
}
figure {
    margin: 0;
    padding: 0;
}
figure img {
    width: 100%;
    height: auto;
}
iframe {
    border: none
}
::selection {
    background: #fefac7; /* Safari */
    color: #555555;
}
::-moz-selection {
    background: #fefac7; /* Firefox */
    color: #555555;
}
/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    /* font-family: helveticaneuethin; */
    color: #404040;
    font-size: 16px;
    line-height: 24px;
    background: url('../images/body-bg.jpg') repeat-x 0 0 #fff;
}
body,
li,
address {
    line-height: 25px
}
input,
button,
select,
textarea {
    font-size: 14px;
}
a {
    color: #00295a;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
a:hover,
a:focus {
    color: #333;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none !important;
    margin-top: 0;
    color: #00295a;
    margin-bottom: 10px;
    font-weight: 700;
}
h1 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 15px;
}
h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 15px;
}
h3 {
    font-size: 20px;
    line-height: 24px;
}
h4 {
    font-size: 16px;
    margin-bottom: 8px;
}
h5 {
    font-size: 14px
}
h6 {
    font-size: 12px
}
.light-wrapper {
    background: #FFF;
    border-bottom: 1px solid #e5e5e5;
}
.dark-wrapper {
    background: #f9f9f9;
    border-bottom: 1px solid #e5e5e5;
}
.inner {
    padding-top: 70px;
    padding-bottom: 70px;
}
.lead {
    font-size: 18px;
    line-height: 32px;
    font-weight: 300;
    color: #7f7f7f;
}
blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 2px solid #e7e7e7;
}
blockquote p {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}
blockquote small {
    line-height: 33px;
    color: #fa6c65;
}
hr {
    border: 0;
    border-bottom: 1px solid #e3e3e3;
    margin: 60px 0;
}
.map iframe {
    display: block;
    max-width: 100%;
}
figure {
    margin: 0;
    padding: 0;
}
iframe {
    border: none
}
.media-wrapper {
    margin: 20px 0
}
.black-wrapper {
    background: #303538;
    color: #cacaca;
}
.black-wrapper .lead {
    color: #cacaca
}
.black-wrapper a {
    color: #cacaca
}
.black-wrapper a:hover {
    color: #fa6c65
}

.color-wrapper {
    background: #fa6c65
}
.color-wrapper,
.color-wrapper p {
    color: #FFF
}
/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide0 {
    width: 100%;
    height: 0px;
}
.divide2 {
    width: 100%;
    height: 2px;
}
.divide3 {
    width: 100%;
    height: 3px;
}
.divide5 {
    width: 100%;
    height: 5px;
}
.divide10 {
    width: 100%;
    height: 10px;
}
.divide15 {
    width: 100%;
    height: 15px;
}
.divide20 {
    width: 100%;
    height: 20px;
}
.divide25 {
    width: 100%;
    height: 25px;
}
.divide30 {
    width: 100%;
    height: 30px;
}
.divide35 {
    width: 100%;
    height: 35px;
}
.divide40 {
    width: 100%;
    height: 40px;
}
.divide45 {
    width: 100%;
    height: 40px;
}
.divide50 {
    width: 100%;
    height: 50px;
}
.divide55 {
    width: 100%;
    height: 55px;
}
.divide60 {
    width: 100%;
    height: 60px;
}
.divide65 {
    width: 100%;
    height: 65px;
}
.divide70 {
    width: 100%;
    height: 70px;
}
.divide75 {
    width: 100%;
    height: 75px;
}
.divide80 {
    width: 100%;
    height: 80px;
}
.divide85 {
    width: 100%;
    height: 85px;
}
.rm0 {
    margin-right: 0px
}
.rm1 {
    margin-right: 1px
}
.rm2 {
    margin-right: 2px
}
.rm5 {
    margin-right: 5px
}
.rm10 {
    margin-right: 10px
}
.rm15 {
    margin-right: 15px
}
.rm20 {
    margin-right: 20px
}
.rm25 {
    margin-right: 25px
}
.rm30 {
    margin-right: 30px
}
.rm40 {
    margin-right: 40px
}
.rm50 {
    margin-right: 50px
}
.lm0 {
    margin-left: 0px
}
.lm1 {
    margin-left: 1px
}
.lm5 {
    margin-left: 5px
}
.lm7 {
    margin-left: 7px
}
.lm10 {
    margin-left: 10px
}
.lm15 {
    margin-left: 15px
}
.lm20 {
    margin-left: 20px
}
.lm25 {
    margin-left: 25px
}
.lm30 {
    margin-left: 25px
}
.lm40 {
    margin-left: 40px
}
.rp5 {
    padding-right: 5px
}
.rp10 {
    padding-right: 10px
}
.rp15 {
    padding-right: 15px
}
.rp20 {
    padding-right: 20px
}
.rp30 {
    padding-right: 30px
}
.rp50 {
    padding-right: 50px
}
.lp0 {
    padding-left: 0px
}
.lp10 {
    padding-left: 10px
}
.lp20 {
    padding-left: 20px
}
.lp30 {
    padding-left: 30px
}
.tp3 {
    padding-top: 3px
}
.tp5 {
    padding-top: 5px
}
.tp10 {
    padding-top: 10px
}
.tp20 {
    padding-top: 20px
}
.tp30 {
    padding-top: 30px
}
.tm4 {
    margin-top: 4px
}
.tm5 {
    margin-top: 5px
}
.tm7 {
    margin-top: 7px
}
.tm10 {
    margin-top: 10px
}
.tm15 {
    margin-top: 15px
}
.tm20 {
    margin-top: 20px
}
.mbm1 {
    margin-bottom: -1px
}
.bp0 {
    padding-bottom: 0 !important
}
.bm0 {
    margin-bottom: 0 !important
}
.bm5 {
    margin-bottom: 5px !important
}
.bm10 {
    margin-bottom: 10px !important
}
.bm15 {
    margin-bottom: 15px !important
}
.bm20 {
    margin-bottom: 20px !important
}
.bm30 {
    margin-bottom: 30px !important
}
.bp50 {
    padding-bottom: 50px
}
/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/
.btn {
    color: #fff !important;
    background: #00295a;
    line-height: 30px;
    margin-bottom: 10px;
    margin-right: 0;
    padding: 0 40px;
    font-weight: 300;
    font-size: 11px;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-border-radius: 0;
    border-radius:0;
    border: 0;
}
.btn-large {
    padding: 12px 23px 15px 23px
}
.btn.btn-green {
    background: #1abb9c
}
.btn.btn-blue {
    background: #3f8dbf
}
.btn.btn-red {
    background: #fa6c65
}
.btn.btn-orange {
    background: #e67e22
}
.btn.btn-purple {
    background: #9b59b6
}
.btn.btn-pink {
    background: #d487be
}
.btn.btn-navy {
    background: #34495e
}
.btn.btn-gray {
    background: #95a5a6
}
.btn-trans{
    background-color:transparent;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
    background: #8cc638;
    color: #fff !important;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;    
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active {
    background: #17a78b !important
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
    background: #387eaa !important
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
    background: #cf4c45 !important
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active {
    background: #cd701e !important
}
.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active {
    background: #8a4fa2 !important
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active,
.btn-pink.active {
    background: #bd78a9 !important
}
.btn-navy:hover,
.btn-navy:focus,
.btn-navy:active,
.btn-navy.active {
    background: #2c3e50 !important
}
.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active {
    background: #859394 !important
}
.color-wrapper .btn {
    background: #FFF !important;
    color: #616161 !important;
}
.color-wrapper .btn:hover {
    background: #e9e9e9 !important
}
.connect .btn {
    padding: 11px 20px 13px 20px;
    font-size: 14px;
}
.connect .btn i {
    padding-right: 3px;
    font-size: 13px;
}
.btn.share-facebook {
    background: #3d5b9b !important
}
.btn.share-facebook:hover {
    background: #334c8e !important
}
.btn.share-twitter {
    background: #5aa8cd !important
}
.btn.share-twitter:hover {
    background: #499ac8 !important
}
.btn.share-googleplus {
    background: #3b3b3b !important
}
.btn.share-googleplus:hover {
    background: #2e2e2e !important
}
.btn.share-pinterest {
    background: #c53942 !important
}
.btn.share-pinterest:hover {
    background: #bc2d32 !important
}
.parallax {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #FFF !important;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    padding: 0;
    background-attachment: inherit;
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.parallax .inner {
    width: 80%;
    margin: 0 auto;
}
.parallax .section-title,
.parallax .section-title span,
.parallax .section-title span:before,
.parallax p {
    color: #FFF
}
#first {
    background-image: url(images/TEST.jpg)
}
.forms {
    position: relative;
    padding: 0;
    width: 100%;
}
.form-container .response {
    display: none
}
.forms ol {
    margin: 0;
    padding: 0;
}
.forms ol li {
    line-height: auto;
    list-style: none;
}
.forms li.hidden-row {
    display: none
}
input,
textarea,
.uneditable-input {
    width: 100%
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    height: 40px;
    padding: 0 10px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 25px;
    color: #888;
    resize: none;
    vertical-align: middle;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background-color: #f5f5f5;
    border: 1px solid #c9c9c9;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea {
    height: 100%;
    padding: 5px 10px;
    margin-bottom: 15px;
    min-height: 150px;
    resize: vertical;
}
.btn-submit {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    width: auto;
}
.forms li.error input,
.forms li.error textarea {
    border: 1px solid #d18282
}
.forms span.error {
    display: none
}
.forms .button-row span.error {
    padding: 0;
    display: none;
}
.forms .button-row p.forgot {
    padding: 10px 0 0 10px;
    overflow: hidden;
    display: inline-block;
}
.forms label {
    display: block;
    float: left;
    width: 95px;
    padding-top: 7px;
    font-size: 13px;
    clear: both;
}
.comment-form div label {
    position: absolute;
    top: 0;
    left: 0;
}
.form-container:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.newsletter {
    position: relative;
    width: 350px;
    margin: 0 auto;
}
.newsletter input[type="email"] {
    background: none;
    background: rgba(255,255,255,0.15);
    width: 350px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    height: 54px;
    color: #FFF !important;
}
.newsletter input[type="email"]:focus {
    background: rgba(255,255,255,0.20)
}
.newsletter .btn-submit {
    position: absolute;
    right: 0;
    top: 5px;
    color: #FFF !important;
}
.parallax input,
.parallax button,
.parallax select,
.parallax textarea,
.black-wrapper input,
.black-wrapper button,
.black-wrapper select,
.black-wrapper textarea {
    color: #e4e4e4 !important
}
::-webkit-input-placeholder {
    color: #333 !important
}
:-moz-placeholder {
    color: #333 !important
}
::-moz-placeholder {
    color: #333 !important
}
:-ms-input-placeholder {
    color: #333 !important
}
input:focus::-webkit-input-placeholder {
    color: transparent !important
}
input:focus:-moz-placeholder {
    color: transparent !important
}
input:focus::-moz-placeholder {
    color: transparent !important
}
input:focus:-ms-input-placeholder {
    color: transparent !important
}
.pagination {
    display: block
}
.pagination ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 40px;
}
.pagination ul > li {
    display: inline-block;
    margin-bottom: 2px;
}
.pagination ul > li > a,
.pagination ul > li > span {
    float: none;
    border: none;
    color: #fff;
    background: #fa6c65;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 11px 20px 13px 20px;
    font-weight: 700;
    font-size: 14px;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: #e2625b;
    color: #fff;
}
.pagination ul > li:first-child > a,
.pagination ul > li:last-child > a {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
}
.absolute-center{
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/*----------------------------------------------------------MISLANIOUS END--------------------------------------------------------------------------------*/
/*----------------------------------------------------------BODY START--------------------------------------------------------------------------------*/
/*--------------------------LOGO NAV START-----------------*/
.navbar{
    margin-bottom: 0;
    min-height: 90px;
    position: relative;
    z-index: 999;
     -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.navbar-inverse {
    background-color:transparent;
    border-color: none;
    border: 0;
    -webkit-transition: background-color 2s; /* Safari */
    transition: background-color 2s;
}
.navbar-brand {
    float: left;
    padding: 15px 10px;
    font-size: 18px;
    line-height: 20px;
    height: auto;
}
.navbar-brand img{
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
    margin-top: 10px;
}
.navbar-right {
    float: right !important;
    margin-right:0;
    -webkit-transition: margin-top 2s; /* Safari */
    transition: margin-top 2s;
}
.navbar-nav > li{
    padding: 0;
    margin: 0;
    position: relative;
}
.navbar-inverse .navbar-nav > li > a{
    padding: 55px 20px 10px;    
    font-size: 14px;
    line-height: 30px;
    color: #3b2e2e;
    font-weight: 300;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li:hover > a{
    color: #fff;
    background-color: #00295a;
}
.navbar.navbar-inverse, .fixedheader .navbar-brand img, .fixedheader .navbar-right{
     -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.fixedheader{
    background-color: rgba(255,255,255,0.90);
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    top: -10px;
     -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.dropdown ul{
    position: absolute;
    left: 0;
    top: 95px;
    background-color: rgba(0,41,90,0.85);
    display: none;
    padding:0;
    list-style-type: none;
    margin: 0;
    width: 200px;
    z-index: 99999;
}
.dropdown ul ul, .dropdown ul ul ul{
    left: 100%;
    top: 0;
    display: none;
}
li:hover > ul{
    display: block;
}
.dropdown ul li{
    display: block;
    border-bottom: 1px solid #333;
    position: relative;
}
.dropdown ul li::before {
    content: "\f101";
    position: absolute;
    left: 15px;
    top: 8px;
    font-size: 14px;
    color: #fff;
    font-family: FontAwesome;
    line-height: 20px;
    z-index: 9999;
}
.dropdown ul li:last-child{
    border: 0;
}
.dropdown ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 20px 8px 30px;
    position: relative;
}
.dropdown ul li a:hover{
    background-color: rgba(0,41,90,0.95);
}
ul > li.current_page_item > a{
    color: #fff !important;
    background-color: #00295a;
}
.dropdown ul li.current-menu-item a{
    background-color: rgba(0,41,90,0.95);
}
.form_panel{
    width: auto;
    float: right;
    max-width: 160px;
}
.form_panel ul, .social{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.form_panel ul li, .social li{
    width: auto;
    float: left;
    padding: 15px 10px;
}
.form_panel ul li a, .social li a{
    color: #999999;
}
.form_panel ul li a:hover, .social li a:hover{
    color:#ef5717;
}
.form_panel .search_panel {
    border: 1px solid #e1e1e1;
    width: auto;
    display: block;
    clear: both;
    overflow: hidden;
    height: 25px;
    background-color: #fff;
}
.form_panel .search_panel input[type="text"] {
    width: 80%;
    background: transparent;
    color: #000;
    border: 0;
    line-height: 25px;
    font-size: 12px;
    margin: 0;
    height: 25px;
    float: left;
    margin-right: 10px;
}
.form_panel .search_panel input[type="submit"] {
    width: 10px;
    height: 10px;
    background: url('../images/search-icon.jpg') no-repeat 0 0;
    margin-top: 7px;
    padding: 0;
    vertical-align: top;
    display: block;
    border: 0;
    text-indent: -5000px;
}
/*--------------------------LOGO NAV END-----------------*/
/*----------------------HEADER START---------------------*/
header.header{
    min-height: 325px;
    width: 100%;
    display: block;
    clear: none;
    position: relative;
    z-index: 99;  
    top: -5px;  
}
/*----------------------HEADER END---------------------*/

/*----------------------BODY PANEL START---------------------*/
.main_contaner{
    width: auto;
    display: block;
    clear: both;
    position: relative;
    padding: 40px 0 50px;
}
.main_heading{
    font-size: 30px;
    line-height: 34px;
    text-transform: none;
    /* background: url('../images/heading-bg.png') repeat-x 0 100%; */
    background: none;
    padding: 0 15px 20px;
    margin: 0 0 30px;
}
.main_contaner h3{
    margin: 0 0 20px;
    width: auto;
    display: block;
    clear: both;
}
.main_contaner h3 span{
    font-size: 16px;
    font-style: italic;
    display: block;
    clear: both;
}
.main_contaner p{
    padding: 0;
    margin:0 0 25px; 
}
/*----------------------BODY PANEL END---------------------*/

/*----------------------FOOTER START---------------------*/
footer{
    width: auto;
    display: block;
    clear: both;
    text-align: center;
    padding-bottom: 15px;
}
footer .heading_panel{
    color: #fff;
    padding: 20px 0; 
    background: url('../images/footer-heading-bg.png') repeat-x 50% 100% #00295a;
    margin-bottom: 15px;
}
footer .heading_panel h3{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    font-style: italic;
}
footer .social li a{
    font-size: 24px;
}
footer .col-sm-2{
    border-right: 1px solid #7f7f7f;
}
footer .col-sm-7{
    font-size: 11px;
    line-height: 18px;
    color: #5d5d5d;
    padding-top: 18px;
    word-spacing: 2px;
    font-weight: 700;
}
footer .col-sm-3{
    font-size: 10px;
    line-height: 14px;
    color: #00295a;
    padding-top: 22px;
    word-spacing: 2px;
    font-weight: 700;
}
/*----------------------FOOTER END---------------------*/

/*---------------------ABOUT PAGE START-----------------*/
.inner_page, .inner_page .bottom_panel{
    width: auto;
    display: block;
    overflow: hidden;
}
.inner_page .top_panel{
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 30px;
    margin-bottom: 30px;
    display: block;
    clear: both;
    overflow: hidden;
}
.inner_page .top_panel h4{
    font-size: 16px;
    line-height: 24px;
    color: #686868;
    font-weight: 400;
    font-style: italic;
}
.inner_page .bottom_panel p{
    font-size: 14px;
    line-height: 22px;
    color: #606060;
    max-width: 620px;
    margin: 0 auto;
}
/*---------------------ABOUT PAGE END-----------------*/
/*---------------------CONTACT PAGE START---------------*/
.contact_panel, .contact_info_panel, .info_panel{
    width: auto;
    display: block;
    clear: both;
    overflow: hidden;
}
.contact_info_panel{
    padding-right: 20px;
}
.info_panel{
    border-bottom: 1px solid #bfbfbf;
    padding: 0 15px 30px 0;
    margin-bottom: 30px;
}
.info_panel:last-child{
    border-bottom: 0;
}
.contact_panel h3{
    font-size: 20px;
    line-height: 24px;
    color: #00295a;
    padding: 0;
    margin: 0 0 5px;
    font-weight: 500;
    text-transform: uppercase;
}
.contact_panel p{
    color: #494949;
    font-size: 14px;
    line-height: 18px;
}
.contact_info_panel ul{
    list-style-type: none;
    padding: 0;
    margin: 0 0 30px;
    font-size: 14px;
    line-height: 16px;
}
.contact_info_panel ul li{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    clear: both;
    padding: 0;
    margin: 0 0 3px;
    overflow-x: inherit;
    font-size: 14px;
    line-height: 16px;
}
.contact_info_panel ul li:first-child{
    margin-bottom: 15px;
}
.contact_info_panel ul li:first-child a {
    text-decoration: underline;
    font-size: 12px;
    margin-top: -10px;
    clear: both;
    display: inline-block;
    line-height: 12px;
}
.contact_info_panel ul li strong{
    width: 130px;
    float: left;
}
.contact_info_panel ul li span{
    width: auto;
    float: left;
}
.contact_info_panel iframe{
    margin: 0;
}
.contact_panel .form-control, .contact_panel .medium{
    border: 1px solid #d8d8d8;
    height: 45px;
    line-height: 45px;
    padding: 0 0 0 20px;
    color: #b9b9b9;
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%  !important;
}
.contact_panel ::-webkit-input-placeholder {
    color: #b9b9b9 !important;
    text-transform: uppercase;
}
.contact_panel :-moz-placeholder {
    color: #b9b9b9 !important;
    text-transform: uppercase;
}
.contact_panel ::-moz-placeholder {
    color: #b9b9b9 !important;
    text-transform: uppercase;
}
.contact_panel :-ms-input-placeholder {
    color: #b9b9b9 !important;
    text-transform: uppercase;
}
.contact_panel .btn, .contact_panel .gform_button.button{
    background-color: #00295a;
    font-size: 14px;
    line-height: 40px;
    margin: 15px 0 0;
    color: #fff;
    width: auto;
    display: inline-block;
    padding: 0 30px;
    text-transform: uppercase;
    width: auto;
    float: right;
    border-radius: 0;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
}
/*---------------------CONTACT PAGE END---------------*/
/*--------------------WP START----------------------*/
article{
    margin-bottom: 20px;
}
article h3 a{
    color: #000;
}
.pagination {
    text-align: center;;
}
.pagination .nav-links {
    border: 1px solid #ccc;
    width: auto;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
}
.pagination .nav-links .page-numbers {
    padding: 0 5px;
    border-right:  1px solid #ccc;
    float: left;
}
.pagination .nav-links a.next {
    padding: 0 5px;
    border-left:0;
    border-right: 0;
}
.pagination .page-numbers.current{
    background-color: #ccc;
}

/*--------------------------------*/
.response_fix{
    position: relative !important;
    left: auto;
    top: auto;
}

.gfield_label{
    display: none !important;
}
.contact_form_panel li {
    background-color: #ffffff !important;
    border: medium none !important;
    width: 100% !important;
}
.contact_form_panel .gfield_description {
    font-weight: 500 !important;
    margin-top: -17px !important;
}
.contact_form_panel .validation_error {
    border: medium none !important;
    font-weight: 500 !important;
    margin-bottom: 3px !important;
    padding: 4px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper div.validation_error {
    padding: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
}
/*--------------------21.7.2017---------------------*/
p.powerd{
    overflow: hidden;
    text-align: left;
}
p.powerd span{
    display: inline-block;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-top: 15px;
}
p.powerd span > a{
    float: left;
    margin-right: 5px;
}
p.powerd span strong{
    width: auto;
    float: left;
    margin: 0 10px 0 0;
}
/*---------------------GALLERY START------------------*/
.gallery_panel{
    width: auto;
    display: block;
    clear: both;
}
.gallery_panel ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 60px;
    overflow: hidden;
}
.gallery_panel ul li{
    width:23%;
    float: left;
    margin: 1%;
    position: relative;
    padding: 0;
}
.gallery_panel ul li::after{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    background-color: rgba(0,0,0,0.65);
    content: "";
    -webkit-transition: top 1s; /* Safari */
    transition: top 1s;    
}
.gallery_panel ul li span{
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    z-index: 999;
    background-color: rgba(0,41,90,0.65);
    padding: 10px 0;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    font-weight: 200;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.gallery_panel ul li:hover::after{
    top: 100%; 

}
.gallery_panel ul li:hover span{
    padding: 15px 0;
}
.gallery_panel ul li img{
    margin: 0 auto;
}
.right-image-area ul{
    list-style-type: none;
    padding: 0;
    margin: 0 0 30px;
}
.right-image-area ul li{
    width: auto;
    display: block;
    margin-bottom: 15px;
}
/*---------------------GALLERY END------------------*/

/*----------------------------1.8.2017-----------------*/
.contact_panel .col-sm-7 .col-sm-8 p{
    font-size: 16px;
    line-height: 24px;
}
.contact_panel .col-sm-5 .contact_form_panel .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    margin-top: 0 !important;
}
.contact_panel .col-sm-7 .col-sm-4 img{
    margin: 20px 0 30px;
}

/*--------------------------------------14.8.2017----------------------------------*/
.dropdown ul li a {
    padding: 8px 20px 8px 20px;
}
.dropdown ul li::before {
    display: none;
}
.main_heading {    
    text-align: center;
}
.inner_contaniner .main_heading i{ 
    width: 80px;
    margin: 0 auto;
    display: block;
    clear: both;
}
.inner_contaniner .main_heading i img{
    max-width: 100%;
    width: auto;
    height: auto;
}
header.header .item{
    position: relative;
}
header.header .owl-dots, header.header .owl-nav{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    text-align: center;
}
header.header .owl-nav{
    bottom: auto;
    top: 40%;
}
header.header .owl-dots .owl-dot {
    background-color: #00295a;
    border-radius: 7px;
    display: inline-block;
    float: none;
    height: 15px;
    margin: 0 5px;
    width: 15px;
}
header.header .owl-dots .owl-dot.active{
    background-color: #7BBF28;
}
header.header .owl-nav .owl-prev{
    left: 20px;
    width: 30px;
    position: absolute;
    font-size: 0;
    line-height: 0;
}
header.header .owl-nav .owl-prev::after{
    content: "\f104";    
    color: #fff;
    text-indent: initial;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
    line-height: 60px;
}
header.header .owl-nav .owl-next{
    right: 20px;
    width: 30px;
    position: absolute;
    font-size: 0;
    line-height: 0;
}
header.header .owl-nav .owl-next::after{
    content: "\f105";    
    color: #fff;
    text-indent: initial;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
    line-height: 60px;
}
.latNews{
    padding-top: 20px;
}
.latNews .latnewsinfo {
    border-bottom: 1px solid #ccc;
    padding: 0;
    margin-bottom: 20px;
    overflow: hidden;
}
.latNews .latnewsinfo h3 {
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 10px;
}
.latNews .latnewsinfo h3 a{
    color: #333;
}
.latNews .latnewsinfo p{
    font-size: 13px;
    line-height: 18px;
}
.compLogoFoot {
    width: auto;
    display: block;
    clear: both;
    padding: 5px 0;
    text-align: center;
    overflow: hidden;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
}
.compLogoFoot ul{
    list-style-type: none;
    padding: 0;
    margin: 15px 0 25px;
    width: 100%;
    text-align: center;
}
.compLogoFoot ul li {
    display: inline-block;
    float: none;
    margin: 0 10px;
    width: 140px;
    vertical-align: top;
    height: 60px;
    position: relative;
}
.compLogoFoot ul li img{
    max-width: 100%;
    width: auto;
    height: auto;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.gallery_panel ul li img {
    margin: 0 auto;
    min-width: 266px;
    min-height: 203px;
   /* max-height: 203px;*/
    max-width: 266px;
}

.paddingleft{ padding-left: 0;}



/*------------------------------------*/
.navbar-nav > li {
    padding-top: 35px;
    margin: 6px 0 0;
    position: relative;
    border-top: 4px solid transparent;
}
.dropdown ul {
    top: 85px;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 55px 20px 10px;
    padding: 10px 20px 10px 20px;
  }

   ul > li.current-menu-parent a{
    background-color: #00295a;
    color: #fff !important;
   }
   .sub-menu li, .sub-menu li:hover{
    border-top: 0 !important;
    margin-top: 0 !important;
   }

/*--------------------------------CSS START 7.9.2017 (CACHE PROBLEM)-----------------------------------------*/
/* body {
    font-family: helveticaneuethin;    
} */
.navbar-brand img {
    width: 220px;
}
nav ul > li.current_page_item, nav ul > li:hover, nav ul > li.current-menu-parent {
    border-top: 4px solid #8dc53c;
    margin-top: 6px;
}
.compLogoFoot ul > li.current_page_item, .compLogoFoot ul > li:hover, .compLogoFoot ul > li.current-menu-parent {
    border-top: 0;
    margin-top: 0;
}
.main_heading {
    text-transform: uppercase !important;
}
.gallery_panel ul li::after {
    display: none;
}
.gallery_panel ul {   
    text-align: center;
}
.gallery_panel ul li {
    float: none;
    display: inline-block;
}
.gallery_panel ul li img {
    margin: 0 auto;
    min-width: auto;
    min-height: auto;
    max-height: 100%;
    max-width: 100%;
    width: 100%;
}
.inner_contaniner .main_heading i {
    width: 150px;
}

@media only screen and (max-width:680px) {
 .navbar-brand img {
    max-width: 200px;
    margin-top: 0;
}
.navbar-nav > li {
    padding-top: 0;
}
.dropdown ul {
    top: 0;
}
.fixedheader {
    position: absolute;    
}
.navbar-nav {
    margin: 0;
    min-width: 300px;
}
.navbar-nav > li {
    padding-top: 0 !important;
    border-top: 0 !important;
    margin-top: 0 !important;
    border-bottom: 1px solid #fff;
    background-color: #ccc;
}
.collapse.navbar-collapse.pull-right {
    float: none !important;
    width: 100%;
    clear: both;
    margin: 0 auto;
    padding: 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0;
}
.gallery_panel ul li img {
    min-width: auto;
    min-height: auto;
    max-height: inherit;
    max-width: 100%;
}
}
/*--------------------------------CSS END 7.9.2017 (CACHE PROBLEM)-----------------------------------------*/

/* 13-10-2017 */
#fancybox-title-over { font-size: 12px; line-height: 20px; text-indent: -5px; }
.stuff-details tr td { padding: 5px 10px; }
.cow-gallery ul li .galTitle { min-height: 80px; }
.cow-gallery ul li .galTitle div { width: 100%; padding: 0 5px; position: absolute; top: 50%; transform: translateY(-50%); }
.cow-gallery ul li:hover .galTitle { min-height: 90px; }

.post-table tr td { padding: 8px 12px; }
.post-table tr td p { margin: 0; }

.align-left { float: left; margin: 0 20px 20px 0; }
.small-pic { width: 40%; }

.post-info { float: left; }
.post-block { width: 100%; float: left; margin-bottom: 30px; }

.Zebra_Pagination { width: 100%; float: left; text-align: center;  }
.Zebra_Pagination ul { display: inline-block; vertical-align: top; }
/* #fancybox-content { max-width: 266px !important; max-height: 203px !important; } */

.gallery_panel ul li .details { width: 500px; background-size: cover; display: none; background-position: top -40px center; padding: 200px 20px 20px 20px; border: solid 10px #fff; text-align: left; position: fixed; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 9999; }
.gallery_panel ul li a { display: block; }
.gallery_panel ul li .details .close { position: absolute; text-align: center; top: 10px; right: 20px; width: 25px; height: 25px; background: #00295A; color: #fff; opacity: 1; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; z-index: 9999; }
.gallery_panel ul li .details .close i { font-size: 16px; }
.mask { width: 100%; height: 100%; background: rgba(43, 44, 46, 0.6); left: 0; position: fixed; top: 0; display: none; z-index: 9999; }
.gallery_panel ul li .details:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.2); z-index: -1; }
.gallery_panel ul li .details p { padding: 0; font-size: 14px; color: #fff; line-height: 20px; }
.gallery_panel ul li .details p:last-of-type { margin-bottom: 0; }
.gallery_panel ul li .details p a { color: #fff; }

@media only screen and (max-width: 979px) {
.stuff-list, .stuff-list .post-table { width: 100% !important; }
}
@media only screen and (max-width: 767px) {
.stuff-list { overflow-x: scroll;  }
.gallery_panel ul li .details { width: 80%; max-height: 80%; padding-top: 40px; overflow-x: hidden; overflow-y: scroll; background-position: top 0 center; }


}



